body{
  margin:0;
  padding:0;
  font-size:13px;
  color:#242628;
  font-family:Arial, Helvetica, sans-serif
}
a:link, a:visited{color:#236CC7;}
a:hover, a:active{color:#3C7416;}

table {font-size:13px; }


.DdecorateTable{border-collapse:collapse ; font-size:13px ; border: 1px solid #FFFFFF;filter: Alpha(Opacity=75);}

.normaltable {border-collapse:collapse ; font-size:13px ; }
.normaltable td {border:1px solid #C8C8C8 ; border-collapse:collapse ; }
.normaltableTR1 {background-color:#e3edf7; }
.normaltableTitle {background-color:#99bbd8}


			
.datatable {border-collapse:collapse ; font-size:13px ; background-color:#DFDFDF}
.datatableTD1{border-collapse:collapse ; font-size:13px ; color:#5E5E5E ; text-align:center ; width:15%}
.datatableTD2{border-collapse:collapse ; width:22%}
.datatableTD3{border-collapse:collapse ; width:23%}
.datatableTD4{border-collapse:collapse ; width:13%}
.datatableTD5{border-collapse:collapse ; width:13%}
.datatableTD6{border-collapse:collapse ; width:14%}

.datatable2 {border-collapse:collapse ; font-size:13px ; background-color:#FFFFFF ; text-align:center}
.datatable2 td {border:1px solid #C8C8C8 ; border-collapse:collapse ; text-align:center ; }
.datatable2Title {border-collapse:collapse  ;  background-color:#A2BBD1 ; text-align:center}
.datatable2TD {border-collapse:collapse  ;  background-color:#DFDFDF ; text-align:center}


.Calendar {border-collapse:collapse ; font-size:13px ; background-color:#FFFFFF ; text-align:center}
.Calendar td {border:1px solid #C8C8C8 ; border-collapse:collapse ; text-align:center ; height: 25px ; width:14% }
.CalendarTitle {border-collapse:collapse  ;  background-color:#A2BBD1 ; text-align:center ; width:14% ; height: 18px}
.CalendarTD {border-collapse:collapse  ;  background-color:#DFDFDF ; text-align:center}


.datatable3 {border-collapse:collapse ; font-size:10px ; background-color:#FFFFFF ; text-align:center}
.datatable3 td {border:1px solid #C8C8C8 ; border-collapse:collapse ; text-align:center ; }
.datatable3Title1 {border-collapse:collapse  ;  background-color:#A2BBD1 ; text-align:center ; font-weight:bold ; font-size:13px}
.datatable3Title1-2 {border-collapse:collapse  ;  background-color:#A2BBD1 ; text-align:center ; width:3% ; font-weight:bold ; font-size:13px}
.datatable3Title2 {border-collapse:collapse  ;  background-color:#DFDFDF ; font-weight:bold ; font-size:13px}
.datatable3Title3 {border-collapse:collapse  ;  font-size:13px}


.Newstable{color:#ffffff;width:235 PX}
.NewstableTitle{color:#fdbf2a;font-weight:bold}

.pt {font-size:18px;  text-decoration:underline; color:#236CC7 ; cursor:pointer;	height:20;	width:40;}